 .w3-left, .w3-right, .w3-badge {cursor:pointer}
         .w3-badge {height:13px;width:13px;padding:0}
		 
		 .lbl-heading{

			 font-size:22px;
			 border-bottom:2px solid #6495ED ;
			 border-radius:8px;
			 padding:8px;
			 text-align:center;
			 
		 }
		 .footer_comman{
			 width:100%;
			 height:80px;
			
		 }
		 a{
		   text-decoration:none !important;	 
		 }

		 a.link:hover{
			 text-decoration:none !important;
			 color:white;
		 }
		 .map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
		 